{% set CodiceModulo = "DIC_DEC_REP" %}
{% set Urn = "document:c_f712:dichiarazione.dpr;manifestazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Dichiarazione resa ai sensi dell'art.28 del Decreto del Presidente della Repubblica n.600/73"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

{% endblock meta %}

{% block title %} Dichiarazione resa ai sensi dell'art.28 del Decreto del Presidente della Repubblica n.600/73 {% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Dichiarazione resa ai sensi dell'art.28 del Decreto del Presidente della Repubblica n.600/73'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Dichiarazione resa ai sensi dell'art.28 del Decreto del Presidente della Repubblica n.600/73 </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> Valendosi della facoltà prevista dagli articoli 46 e 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall’articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall’articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti </div>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="title-3"> DICHIARA </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_Ritenuta" name="Tassonomia_Ritenuta" label="Soggetti alla ritenuta" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Ritenuta" id="Tassonomia_Ritenuta1" name="Tassonomia_Ritenuta1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Ritenuta1"> che il soggetto rappresentato è soggetto alla ritenuta del 4% (ex art. 28 del Decreto del Presidente della Repubblica 600/1973) </label>
    <div class="col-lg-12">
      <span class="title"> in quanto </span>
    </div>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_Entero" name="Tassonomia_Entero" label="ente commerciale/non comerciale" mandatory_enabled="#Tassonomia_Ritenuta1.checked()"></div>
    <input class="form-check-input" id="Tassonomia_Entero1" name="Tassonomia_Entero" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Entero1"> ente commerciale oppure Ditta individuale oppure Società </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_Entero2" name="Tassonomia_Entero" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Entero2"> ente non commerciale, ma il contributo è destinato all’esercizio di attività commerciale svolta in modo occasionale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_Ritenuta" id="Tassonomia_Ritenuta2" name="Tassonomia_Ritenuta2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_Ritenuta2"> che il soggetto rappresentato non è soggetto alla ritenuta del 4% (ex art. 28 del Decreto del Presidente della Repubblica, n. 600/1973) </label>
    <div class="form-group col-lg-12">
      <span class="title"> in quanto </span>
    </div>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_Produttive" name="Tassonomia_Produttive" label="ente commerciale/non commerciale" mandatory_enabled="#Tassonomia_Ritenuta2.checked()"></div>
    <input class="form-check-input" id="Tassonomia_Produttive1" name="Tassonomia_Produttive" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Produttive1"> è un ente non commerciale e non svolge neppure occasionalmente o marginalmente attività commerciali, ossia produttive di reddito d’impresa ai sensi della vigente normativa ed in particolare dell’art. 55 del Decreto del Presidente della Repubblica 22/12/1986 , n. 917 del 22.12.1986 (TUIR) </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_Produttive2" name="Tassonomia_Produttive" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Produttive2"> rattandosi di “O.N.L.U.S.” non è soggetta all’applicazione di alcuna ritenuta fiscale ai sensi dell’art. 16 del Decreto legislativo 04/12/1997, n. 460 </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_Produttive3" name="Tassonomia_Produttive" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Produttive3"> è un ente non commerciale e può svolgere occasionalmente o marginalmente attività commerciali ma il contributo in oggetto è destinato esclusivamente al finanziamento delle attività espletate per il perseguimento dei fini istituzionali previsti dallo Statuto </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_Produttive4" name="Tassonomia_Produttive" type="radio" value="4">
    <label class="form-check-label text-justify" for="Tassonomia_Produttive4"> il contributo, pur essendo corrisposto nell’esercizio di attività commerciale, è destinato a finanziare l’acquisto di beni strumentali </label>
  </div>
  <div class="form-check indent-2">
    
    <input class="form-check-input" id="Tassonomia_Produttive5" name="Tassonomia_Produttive" type="radio" value="5">
    <label class="form-check-label text-justify" for="Tassonomia_Produttive5"> il contributo viene dichiarato esente dalla ritenuta medesima in virtù di un’espressa deroga ai sensi della legge (specificare) </label>
  </div>
</div>



<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="1">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}